@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Cabin);
@import url(https://fonts.googleapis.com/css?family=Lora:400,400italic);
@import url(https://fonts.googleapis.com/css?family=Ubuntu+Condensed);
@import url(https://fonts.googleapis.com/css?family=Dosis:400,300);
@import url(https://fonts.googleapis.com/css?family=Oswald);
/*---Common and Standard->START*/
/*---Common and Standard->START*/
body {
	padding: 0px;
	width: 100%;
	margin: 0px;
	font-family: 'Cabin', sans-serif;
}
h2 {
	margin: 0px;
	padding: 0px;
}
a.linkopac img {
	filter: alpha(opacity=100%);
	-moz-opacity: 1.0;
	opacity: 1.0;
	background-color: transparent;
}
a.linkopac:hover img {
	filter: alpha(opacity=20%);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.est-clear {
	clear: both;
}
.est-wrap {
	width: 100%;
}
.est-topbg {
	width: 100%;
	padding: 30px 0 0px 0;
	margin: 0px auto;
	position: relative;
	background: url("../images/bg01.jpg") repeat scroll center top;
}
.est-wrapcen {
	width: 100%;
	padding: 0px 0 0 0;
	margin: 0px auto;
	position: relative;
	display: table;
}
.est-background {
	padding: 0px !important;
	margin: 0;
	width: 100%;
	text-align: center;
	display: table;
	background: url("../images/bg01.jpg") repeat scroll center top;
}
.est-content {
	width: 1000px;
	margin: 0 auto;
	display: table;
	background: url("../images/con-bg.png") repeat-y scroll center top;
	padding: 15px 40px 0 40px;
}
/*---Common and Standard---<<END*/

/*---Header->START*/

#est-header {
	background: url("../images/con-bg.png") repeat-y scroll center top;
	margin: 0 auto;
	padding: 30px 40px 0 40px;
	position: relative;
	width: 1000px;
	display: table;
}
.est-headertop {
	display: table;
	margin: 0 auto;
	padding: 0 0 0px;
	border: 1px solid #ddd;
	width: 998px;
	background: url(../images/top-title-bg.jpg) repeat-x top center;
}
#est-header img {
	border: 0px;
}
.desiger {
	float: left;
	text-align: right;
	width: auto;
	color: #858585;
	font-family: 'Ubuntu Condensed', sans-serif;
	padding-top: 100px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	font-size: 16px;
}
#est-logo {
	float: left;
	margin: 60px 0 15px 15px;
	padding: 0;
	text-align: left;
	width: auto;
}
#est-logo img {
	border: 0px;
}
.socialicon-div {
	float: right;
	margin: 80px 0 0;
	padding: 0 !important;
	width: 500px;
}
.est-search-div {
	clear: both;
	color: black;
	float: right;
	margin: 0;
	padding: 0 !important;
	width: 500px;
}
.est-span {
	color: #a33474;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	border-bottom: 1px dotted #858585;
	margin: 0 0 15px !important;
	padding: 0 0 7px !important;
}
#est-email {
	background: url("../images/email-img.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	float: left;
	height: 22px;
	padding: 0 8px;
	width: 171px;
	margin: 10px 0 0 15px;
}
#est-email #est-input {
	background-color: transparent;
	border: 0 none;
	float: left;
	height: 22px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 171px;
}
#est-email #est-input .v4sbox {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	height: 20px;
	line-height: 20px;
	margin: 0;
	text-decoration: none;
	width: 100%;
}
.checkbox {
	color: #333333;
	display: table;
	font-family: arial;
	font-size: 12px;
	margin: 5px 0 0 3px !important;
	font-family: Arial, Helvetica, sans-serif;
}
.checkbox span {
	float: right;
	padding: 2px 0 0 3px;
}
#est-search {
	background: none repeat scroll 0 0 #f7f7f7;
	border: 1px solid #d9d9d9;
	border-radius: 20px;
	box-shadow: 0 2px 1px #e7e7e7;
	float: right;
	height: 25px;
	margin: 0px 11px 0 0;
	padding: 0 0px 0 0;
	width: 270px;
}
#est-search #est-input {
	width: 220px;
	height: 25px;
	position: relative;
	float: left;
	background-color: transparent;
	margin: 0px;
	padding: 0px 0 0 18px;
	border: 0 none;
}
#est-search #est-input .v4sbox {
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 13px;
	width: 100%;
	line-height: 23px;
	font-weight: normal;
	margin: 0px;
	height: 23px;
	background: transparent;
	color: #5a5a5a;
	background-image: none;
	border: 0px none;
	text-decoration: none;
}
#est-search #est-submit {
	width: 30px;
	height: 25px;
	float: right;
}
#est-search input.btn-search {
	width: 30px;
	height: 30px;
	margin: -2px 4px 0 0;
	display: table;
	background: url(../images/search-btn.png) no-repeat center center;
	display: block;
	border: 0 none;
	text-indent: -999px;
	cursor: pointer;
	filter: alpha(opacity=100%);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#est-search input.btn-search:hover {
	opacity: 0.6;
}
#est-banner {
	width: 750px;
	height: 335px;
	padding: 0px 0 0 0;
	margin: 10px 0 0;
	float: left;
}
.banner-title {
	font-family: 'Oswald', sans-serif;
	color: #381e03;
	display: table;
	font-size: 20px;
	margin: 0 auto;
	padding-top: 10px;
	text-align: center;
	letter-spacing: 1px;
}
.banner-title span {
	color: #ed4d2d;
}
.why-shop {
	margin: 10px 0 0;
	padding: 0;
}
#est-menu {
	margin: 10px 0 0;
	padding: 0;
	width: 1000px;
	z-index: 1;
	float: left;
	background: url("../images/menu-bg.jpg") repeat-x top left;
	border-radius: 5px
}
#est-menu ul {
	list-style: none;
	width: 950px;
	margin: 0px;
	padding: 0 0 0 0px;
	display: table;
	float: left;
	position: relative;
}
#est-menu ul li {
	margin: 0;
	padding: 0px;
	list-style: none;
	float: left;
	height: 55px;
	line-height: 55px;
}
#est-menu ul li a.last {
	border: 0 none;
	margin: 0px;
}
#est-menu ul li a {
	margin: 0;
	padding: 0 28px;
	list-style: none;
	display: block;
	color: #fff;
	text-decoration: none;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	border: 0px solid #FFFFFF;
	text-transform: uppercase;
	border-right: 1px solid #000;
}
#est-menu ul li a:hover {
	color: #fff;
	background: #e11a1a;
	text-decoration: none;
}
.free-shipping {
	width: 1000px;
	height: 44px;
	line-height: 44px;
	background: #eeeeee;
	border-bottom: 1px solid #dadada;
}
.free-shipping h1 {
	background: url("../images/safe-icon.png") no-repeat scroll 10px 8px rgba(0, 0, 0, 0);
	color: #191919;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 23px;
	font-weight: normal;
	margin: 0;
	padding: 0 60px 0 40px;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
}
.free-shipping h1 span {
	color: #e11a1a;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 16px;
}
.free-shipping h2 {
	background: url("../images/free-icon.png") no-repeat scroll 10px 8px rgba(0, 0, 0, 0);
	color: #191919;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 23px;
	font-weight: normal;
	margin: 0;
	padding: 0 60px 0 50px;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
}
.free-shipping h2 span {
	color: #e11a1a;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 16px;
}
.free-shipping h3 {
	background: url("../images/call.png") no-repeat scroll 10px 8px rgba(0, 0, 0, 0);
	color: #191919;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin: 0;
	padding: 0 0px 0 40px;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
}
.free-shipping h3 span {
	color: #e11a1a;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 16px;
}
.safe {
}
/*---Header---<<END*/

/*---eBay Default Mods->START*/
#TopPromoArea {
	padding: 0px !important;
	margin: 0px !important;
}
/*---Left Column->START*/
#LeftPanel {
	width: 220px !important;
	text-align: left;
	vertical-align: top !important;
	padding: 0 0 0px;
	float: left;
}
#LeftPanel * {
	display: table;
}
#LeftPanel img {
	border: 0px;
}
#LeftPanel .ttl {
	display: none !important;
}
#LeftPanel .cnt {
	display: none !important;
}
#LeftPanel .all_cats {
	display: none !important;
}
#LeftPanel .link {
	display: none !important;
}
#LeftPanel .v4acpcont {
	display: none !important;
}
/*---Left Column->END*/
#est-cathead {
	margin: 0;
	padding: 0;
	width: 220px;
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: normal;
	height: 38px;
	color: #232323;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
}
#est-cathead span {
	float: left;
	font-weight: normal;
	padding-right: 5px;
	color: #676767;
}
#est-categories {
	width: 220px;
	text-align: left;
	position: relative;
	top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0;
}
#est-categories ul.lev1 {
	list-style-type: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#est-categories ul.lev1 li {
	border: 1px solid #dbdbdb !important;
	border-radius: 5px;
	list-style: outside none none;
	margin: 0 0 3px !important;
	overflow: hidden;
	padding: 0px 0 !important;
	text-align: left;
	width: 218px;
	background: url("../images/left-nemu-bg.jpg") repeat-x top left #f1f1f1;
}
#est-categories ul.lev1 li.est-lastitem {
	border: 0 none;
	margin: 0;
	padding: 0;
}
#est-categories ul.lev1 li a {
	background: url("../images/cat-arrow.png") no-repeat 10px 13px;
	color: #1c1c1c;
	display: block;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	padding: 6px 0 7px 25px;
	text-decoration: none;
}
#est-categories ul.lev1 li:hover {
	color: #fff;
	background: url("../images/left-menu-bg-roll.jpg") repeat-x top left #191919;
}
#est-categories ul.lev1 li a:hover {
	color: #fff;
	background: url("../images/cat-arrow-roll.png") no-repeat 10px 13px;
}
#est-categories ul.lev1 li span:hover {
	color: #fff;
	background: url("../images/cat-arrow-roll.png") no-repeat 10px 13px;
}
#est-categories ul.lev1 li span {
	color: #000;
	background: url("../images/cat-arrow.png") no-repeat 10px 13px;
	display: block;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin: 0;
	padding: 6px 0 7px 25px;
	text-decoration: none;
}
#est-categories ul.lev2 {
	list-style-type: none;
	width: 210px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	left: 0px;
	right: 0px;
	padding: 0px;
}
#est-categories ul.lev2 li {
	padding: 0px;
	list-style: none;
	line-height: 30px;
	height: 30px;
	text-align: left;
	margin: 0px;
}
#est-categories ul.lev2 li a {
	background: rgba(0, 0, 0, 0) url("../images/cat-arrow.png") no-repeat scroll 19px center;
	color: #ff0000;
	display: block;
	font-family: "Cabin", sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0 0 0 33px;
	text-decoration: none;
}
#est-categories ul.lev2 li a:hover {
	color: #000;
}
#est-categories ul.lev2 li span {
	background: rgba(0, 0, 0, 0) url("../images/cat-arrow.png") no-repeat scroll 19px center;
	color: #000;
	display: block;
	font-family: "Cabin", sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0 0 0 33px;
	text-decoration: none;
}
#est-customhead {
	margin: 0;
	padding: 0;
	width: 220px;
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: normal;
	height: 38px;
	color: #232323;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
}
#est-customhead span {
	float: left;
	font-weight: normal;
	padding-right: 5px;
	color: #676767;
}
#est-custom-page {
	width: 220px;
	text-align: left;
	margin: 0px;
	position: relative;
	top: 0px;
	padding: 0 0 20px;
}
#est-custom-page ul {
	list-style-type: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#est-custom-page ul li {
	border: 1px solid #dbdbdb !important;
	border-radius: 5px;
	list-style: outside none none;
	margin: 0 0 3px !important;
	overflow: hidden;
	padding: 0px 0 !important;
	text-align: left;
	width: 218px;
	background: url("../images/left-nemu-bg.jpg") repeat-x top left #f1f1f1;
}
#est-custom-page ul li.est-lastitem {
	border: 0 none;
	margin: 0;
	padding: 0;
}
#est-custom-page ul li a {
	background: url("../images/cat-arrow.png") no-repeat 10px 13px;
	color: #1c1c1c;
	display: block;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	padding: 6px 0 7px 25px;
	text-decoration: none;
}
#est-custom-page ul li:hover {
	color: #fff;
	background: url("../images/left-menu-bg-roll.jpg") repeat-x top left #191919;
}
#est-custom-page ul li a:hover {
	color: #fff;
	background: url("../images/cat-arrow-roll.png") no-repeat 10px 13px;
}
#est-custom-page ul li span:hover {
	color: #fff;
	background: url("../images/cat-arrow-roll.png") no-repeat 10px 13px;
}
#est-information {
	margin: 0 auto;
	padding: 0 0 20px;
	text-align: center;
	width: 220px;
}
#est-information img {
	text-align: center;
	margin: 0 auto;
}
#est-gap {
	height: 20px;
	width: 220px;
	clear: both;
}
#est-newsletter {
	border: 4px solid #e11a1a;
	border-radius: 5px;
	float: left;
	height: 327px;
	margin: 10px 0 0 10px;
	padding: 0;
	width: 230px;
	background-color: #fff;
}
#est-newsletter h1 {
	color: #e11a1a;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 35px;
	font-weight: normal;
	margin: 0;
	text-align: center;
	text-decoration: none;
	padding-top: 60px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#est-newsletter #est-text {
	color: #131313;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 17px;
	position: relative;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	padding: 0;
	line-height: 21px;
	float: left;
}
#est-newsletter #est-text p {
	margin: 0px;
	text-align: center;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.btn-signup {
	color: #000000;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
}
#est-newsletter #est-signup {
	position: relative;
	padding: 0px 0 0 0px;
	height: auto;
	width: auto;
	margin: 0 auto;
	display: table;
	text-align: center;
}
#est-newsletter input.btn-signup {
	border: 0 none;
	background: none;
	cursor: pointer;
	display: block;
	float: left;
	color: #e11a1a;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}
#est-newsletter input.btn-signup01 {
	border: 0 none;
	background: none;
	cursor: pointer;
	display: block;
	float: left;
	color: #1c1c1c;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	border-bottom: 1px solid #000;
	text-transform: uppercase;
}
/*---Left Column---<<END*/

/*---Footer->START*/
/*---------Main-Body->Start----*/

/*---Right Column---<<END*/
/*---Footer->START*/
.est-wrapcens {
	width: 100%;
	margin: 0;
	padding: 0;
	background: none;
	float: left;
}
#est-footer {
	background: none repeat scroll 0 0 #131313;
	border-radius: 5px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 1000px;
}
#est-footer #est-copy {
	color: #ffffff;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 15px 0 0px;
	padding: 0;
	width: 100%;
	text-align: center;
	text-decoration: none;
	float: left;
}
.elinks {
	color: #ffffff;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
}
.footer-logo {
	width: auto;
	margin: 20px 0;
	padding: 0;
	text-align: right;
	float: right;
}
#est-footer #est-designer {
	color: #ffffff;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0 0 25px 0;
	padding: 0;
	width: 100%;
	text-align: center;
	text-decoration: none;
	float: left;
}
#est-designer a {
	text-decoration: none;
	color: #ffffff;
	font-family: "Ubuntu Condensed", sans-serif;
	font-weight: normal;
}
#est-designer a:hover {
	text-decoration: underline;
	color: #fff;
}
#est-footer-bg {
	background: url("../images/con-bg.png") repeat-y scroll center top rgba(0, 0, 0, 0);
	display: table;
	margin: 0 auto;
	padding: 0px 40px 0 40px;
	width: 1000px;
}
/*---Listing Column start----*/

#listingarea {
	float: right;
	padding: 0 0 20px;
	position: relative;
	width: 765px;
}
.est-listingarea-box {
	float: left;
	margin-bottom: 20px;
	width: 100%;
}
.est-listinghead {
	width: 749px;
	line-height: 30px;
	float: left;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #232323;
	text-align: center;
	padding: 8px;
	margin: 0px;
	text-transform: uppercase;
} 

#gallery {float: left;width: 100%;height: auto;margin: 0px auto;position: relative;background: #fff;}
#gallery #fullsize {border: 0 none;float: left;height: 605px;overflow: hidden;padding: 0;text-align: center;width: 750px;z-index: 200;}
#gallery #fullsize div {width: 100%;height: 605px;}
#gallery #fullsize div span {display: table-cell;height:600px;text-align:center;vertical-align:middle;width: 750px;}
#gallery #fullsize div img {clear: both;display: block;margin: 0 auto;border: 0 none;width: auto;max-width: 100%;max-height: 498px;height: auto;position: relative;background: #fff;padding: 0;}
#gallery #slides {float: left;	height: auto;width: 150px;overflow: hidden;text-align: center;z-index: 500;}
#gallery #slides div {width: auto;height: auto;position: relative;margin: 0 0 18px;}
#gallery #slides div ul {display: inline-block;	height: auto;list-style: outside none none;margin: 0px auto;padding: 0;text-align: center;	width: 100%;}
#gallery #slides div ul li {height: auto;margin: 0 0 10px 57px !important;padding: 0;width: auto;}
/*#gallery #slides div ul li:nth-child(1) {margin-left: 0 !important;}*/
#gallery #slides div ul li a {background: #fff;display: table-cell;width: 90px;height: 90px;vertical-align: middle;border: 1px solid #cbcbcb !important;}
#gallery #slides div ul li a img {display: table-cell;width: auto;height: auto;max-width: 100%;max-height: 100px;vertical-align: middle;border: 0;}
#gallery #slides div ul li:empty {display: none !Important;border: none;width: 0;height: 0;}
#gallery #slides div ul li a:empty {display: none !Important;border: none;width: 0;height: 0;}
#img-gallery {width: 724px;height: auto;position: relative;float: left;	margin: 0px;}
#img-gallery .big-1 {width: 704px;height: 580px;position: relative;text-align: center;float: left;padding: 0;background: #fff;border: 1px solid #dedede;	padding: 9px;margin: 0 0 10px 0;}
#img-gallery .big-2 {width: 712px;position: relative;text-align: center;float: left;background: #fff;border: 1px solid #c3d6b9;padding: 0;margin: 20px;}
#img-gallery #big-img {width:712px;height:580px;position:relative;padding:0px;display:table-cell;vertical-align:middle;text-align:center;background:#fff;}
#img-gallery ul {width: 100%;position: relative;padding: 0 0 15px 20px;margin: 0 auto;display: table;}
#img-gallery ul li {position: relative;float: left;display: inline-block;list-style: none;margin: 0;text-align: center;}
#img-gallery ul li:empty {display: none !Important;}
#img-gallery ul li.lastthumb {margin: 0px;float: left;margin: 0;display: inline-block;list-style: none;}
#img-gallery ul li img {padding: 1px;margin: 0 8px 0 0;}
#img-gallery ul li.lastthumb img {margin: 0px;}
.thum-resize {max-width: 108px;max-height: 108px;text-align: center;background: #fff;height: 108px;width: 108px;border: 1px solid #c3d6b9;}
img[src=""], img[src=" "] {background: none;border: none;height: 0;width: 0;box-shadow: none;padding: 0 !important;margin: 0 !important;}

.desc-hedtitle {
	color: #232323;
	float: left;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 40px;
	margin: 0;
	padding: 0 10px;
	text-align: center;
	width: 745px;
	text-transform: uppercase;
}
.desc-rd {
	float: left;
	padding: 15px;
	width: 733px;
	margin: 0;
	border-top: hidden;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
}
.desc-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1c1c1c;
	text-decoration: none;
	font-weight: normal;
	text-align: justify;
	line-height: 18px;
}
/*---Listing Column End----*/
/*---Tab Start----*/

#teb-bg {
	width: 100%;
	margin: auto;
	float: left;
}
#spw-ttab {
	width: 100%;
	float: left;
}
#spw-tabs {
	width: 730px;
	height: 40px;
	z-index: 1000;
	position: relative;
	float: left;
	margin: 0px;
}
#spw-tabs ul {
	list-style-type: none;
	float: left;
	width: 763px;
	height: 43px;
	line-height: 41px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: 400;
	color: #fff;
	text-align: left;
	padding: 0 0 0 0px;
	margin: 0px;
}
#spw-tabs ul li {
	float: left;
	height: 40px;
	left: 0px;
	margin: 0 10px 0 0;
	width: 146px;
}
#spw-tabs ul li.spw-lastitem {
	margin: 0px 0px 0px 0px;
	width: 139px;
}
#spw-tabs ul li a {
	background: url("../images/left-menu-bg.jpg") repeat-x scroll left top #f1f1f1;
	color: #232323;
	font-family: "Ubuntu Condensed", sans-serif;
	display: block;
	font-size: 20px;
	font-weight: normal;
	height: 31px;
	line-height: 31px;
	text-align: center;
	text-decoration: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
}
#spw-tabs ul li a span {
	display: block;
	cursor: pointer;
}
#spw-tabs ul li a:hover, #spw-tabs ul li a.spw-selected {
	background: url("../images/left-menu-bg-roll.jpg") repeat-x scroll left top #f1f1f1;
	color: #fff;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
#spw-tabs ul li a:hover span, #spw-tabs ul li a.spw-selected span {
	color: #fff;
	text-decoration: none;
	border-bottom: none;
}
#spw-tabs ul li a.spw-selected, #spw-tabs ul li a.spw-selected span {
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	border-bottom: none;
}
#spw-tabpanels div {
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	float: left;
	margin: 0;
	padding: 15px;
	width: 733px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1c1c1c;
	font-weight: normal;
	position: relative;
	clear: both;
	text-align: justify;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
#spw-tabpanels div ul {
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
}
#spw-tabpanels div ul li {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #606060;
	font-weight: normal!important;
	position: relative;
	clear: both;
	text-align: justify;
	text-decoration: none;
	margin: 4px 0;
	padding: 0 0 0 15px;
	list-style: none;
	background: url(../images/bullet-arrow.png) no-repeat left 4px;
}
#spw-tabpanels div span {
	color: #FF002A;
	font-weight: bold;
	text-transform: uppercase;
}
.style3 {
	margin: 0;
	padding: 0;
}
.customers {
	border-collapse: collapse;
	width: 100%;
}
.customers td, .customers th {
	border: 1px solid #babbe7;
	padding: 6px 0px 6px 10px;
}
.style2 {
	color: #fff;
	font-family: "Ubuntu", sans-serif;
	font-size: 16px;
	font-weight: 400;
	margin: 0;
	padding: 10px;
	text-align: center
}
/*---------------------Gallery-----------------------*/
#gallery {
	float: left;
	width: 100%;
	height: auto;
	margin: 0 auto;
	position: relative;
}
#gallery #fullsize {
	background: #fff;
	height: 500px;
	width: 755px;
	float: left;
	overflow: hidden;
	text-align: center;
	z-index: 200;
	border: 0 none;
	padding: 0;
	margin: 0px 0 0 0px;
}
#gallery #fullsize div {
	width: 100%;
	height: 500px;
}
#gallery #fullsize div span {
	border: 1px solid #e1e1e1;
	display: table-cell;
	height: 496px;
	border-radius: 5px;
	text-align: center;
	vertical-align: middle;
	width: 755px;
}
#gallery #fullsize div img {
	clear: both;
	display: block;
	margin: 0 auto;
	border: 0 none;
	width: auto;
	max-width: 100%;
	max-height: 498px;
	height: auto;
	position: relative;
	background: #fff;
	padding: 0;
}
#gallery #slides {
	float: left;
	height: auto;
	width: 100%;
	overflow: hidden;
	text-align: center;
	z-index: 500;
}
#gallery #slides div {
	width: auto;
	height: auto;
	position: relative;
	margin: 5px 0 10px 0;
}
#gallery #slides div ul {
	padding: 0;
	margin: 0 auto;
	list-style: none;
	width: 759px;
	height: auto;
	display: table;
}
#gallery #slides div ul li {
	background: #ffffff none repeat scroll 0 0;
	float: left;
	height: auto;
	margin: 10px 0 0 19px !important;
	padding: 0;
	width: auto;
	border-radius: 5px;
}
#gallery #slides div ul li a {
	display: table-cell;
	width: 100px;
	height: 100px;
	border: 1px solid #e1e1e1;
	vertical-align: middle;
}
#gallery #slides div ul li a img {
	display: table-cell;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100px;
	vertical-align: middle;
	border: 0;
}
#gallery #slides div ul li:empty {
	display: none !Important;
	border: none;
	width: 0;
	height: 0;
}
#gallery #slides div ul li a:empty {
	display: none !Important;
	border: none;
	width: 0;
	height: 0;
}
#img-gallery {
	width: 724px;
	height: auto;
	position: relative;
	float: left;
	margin: 0px;
}
#img-gallery .big-1 {
	width: 704px;
	height: 580px;
	position: relative;
	text-align: center;
	float: left;
	padding: 0;
	background: #fff;
	border: 1px solid #dedede;
	padding: 9px;
	margin: 0 0 10px 0;
}
#img-gallery .big-2 {
	width: 712px;
	position: relative;
	text-align: center;
	float: left;
	background: #fff;
	border: 1px solid #c3d6b9;
	padding: 0;
	margin: 20px;
}
#img-gallery #big-img {
	width: 712px;
	height: 580px;
	position: relative;
	padding: 0px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #fff;
}
#img-gallery ul {
	width: 100%;
	position: relative;
	padding: 0 0 15px 20px;
	margin: 0 auto;
	display: table;
}
#img-gallery ul li {
	position: relative;
	float: left;
	display: inline-block;
	list-style: none;
	margin: 0;
	text-align: center;
}
#img-gallery ul li:empty {
	display: none !Important;
}
#img-gallery ul li.lastthumb {
	margin: 0px;
	float: left;
	margin: 0;
	display: inline-block;
	list-style: none;
}
#img-gallery ul li img {
	padding: 1px;
	margin: 0 8px 0 0;
}
#img-gallery ul li.lastthumb img {
	margin: 0px;
}
.thum-resize {
	max-width: 108px;
	max-height: 108px;
	text-align: center;
	background: #fff;
	height: 108px;
	width: 108px;
	border: 1px solid #c3d6b9;
}
img[src=""], img[src=" "] {
	background: none;
	border: none;
	height: 0;
	width: 0;
	box-shadow: none;
	padding: 0 !important;
	margin: 0 !important;
}
/*=================================Gallery END ====================================*/

.listing-tab {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
}
.listing-tab main {
	min-width: 320px;
	max-width: 100%;
	float: left;
	padding: 0;
	margin: 0 auto;
}
.listing-tab section {
	width: 100%;
	float: left;
	margin: 8px 0 0 0;
	display: none;
	background: #fff none repeat scroll 0 0;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 25px;
	text-align: justify;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
}
.listing-tab section p {
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
}
.listing-tab input {
	display: none;
}
.listing-tab label {
	width: 150px;
	display: table-cell;
	margin: 0 0px 0 0;
	padding: 10px 0;
	border: 0;
	background: #ffffff url("../images/tab-bgg.png") no-repeat scroll 0 0 / 100% 100%;
	color: #000;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
}
.listing-tab label:hover {
	color: #fff!important;
	cursor: pointer;
	background: #ffffff url("../images/tab-bg.png") no-repeat scroll 0 0 / 100% 96%
}
.listing-tab input:checked + label {
	color: #fff;
	border: 0;
	background: #ffffff url("../images/tab-bg.png") no-repeat scroll 0 0 / 100% 96%
}
.listing-tab #tab1:checked ~ #content1, .listing-tab #tab2:checked ~ #content2, .listing-tab #tab3:checked ~ #content3, .listing-tab #tab4:checked ~ #content4, .listing-tab #tab5:checked ~ #content5, .listing-tab #tab6:checked ~ #content6 {
	display: block;
}
.listing-tab .d-link {
	padding: 0;
	text-align: center
}
.listing-tab .d-link a {
	width: 100%;
	padding: 10px 0;
	display: inline-block;
	text-align: center;
	color: #000;
	text-decoration: none;
}
.listing-tab .d-link a:hover {
	color: #fff;
}
.listing-tab .margin-none {
	margin: 0;
}
.mobile-tab {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
}
.accordion {
	border: 1px solid white;
	padding: 0;
	margin: 0 auto;
	list-style: none outside;
}
.accordion-item {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
.accordion > * + * {
	border-top: 1px solid white;
}
.accordion-item-hd {
	display: block;
	padding: 0;
	height: 40px;
	line-height: 40px;
	position: relative;
	cursor: pointer;
	font-family: "Ubuntu Condensed",sans-serif;
    font-size: 18px;
    font-weight: normal;
	background: #232323 ;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.accordion-item-hd:hover {
	background: #000;
	color: #fff;
}
.accordion-item-hd a {
	display: block;
	padding: 0;
	position: relative;
	cursor: pointer;
	color: #fff;
	text-align: center;
	width: 100%;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Ubuntu Condensed", sans-serif;
	font-size: 18px;
	font-weight: normal;
}
.accordion-item-hd a:hover {
	background: #000;
	color: #fff;
}
.accordion-item-input:checked ~ .accordion-item-bd {
	width: 96%;
	float: left;
	margin: 0;
	padding: 10px 2%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-align: justify;
	color: #444444;
	max-height: 3000px;
	-webkit-transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
	transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
	background: #fff;
}
.accordion-item-input:checked ~ .accordion-item-hd > .accordion-item-hd-cta {
	background: url(../images/minus.png) no-repeat center center;
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}
.accordion-item-hd-cta {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/plus.png) no-repeat center center;
	position: absolute;
	top: calc(35% - 6px );
	right: 0;
	pointer-events: none;
	-webkit-transition: -webkit-transform .3s ease;
	transition: transform .3s ease;
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
	text-align: center;
	font-size: 12px;
	line-height: 1;
}
.accordion-item-bd {
	max-height: 0;
	margin-bottom: 0;
	padding: 0 2%;
	overflow: hidden;
	-webkit-transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
	transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
}
.accordion-item-input {
	clip: rect(0 0 0 0);
	width: 1px;
	height: 1px;
	margin: -1;
	overflow: hidden;
	position: absolute;
	left: -9999px;
}
.est-desc-text p, .listing-tab p, .mobile-tab p {
	color: #000000;
	letter-spacing: 0.2px;
	margin: 0;
	line-height: 25px;
}
.mobile_slider, .mobile_tab, .mobile-tab {
	display: none;
}
.org-scrolleo-box {
	float: left;
	width: 1198px;
	margin: 0 0 20px;
	padding: 0;
	background: #fff;
	border: 1px solid #dddddd;
	border-top: none;
}
.org-scrolleo-box-titel {
	width: 1178px;
	float: left;
	line-height: normal;
	margin: 0;
	padding: 10px 10px;
	font-family: 'Armata', sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	background: #1071b8;
	border: 1px solid #FFF;
}
